From 146d97d293c2d1870846f6267b57243e1d6901da Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Dec 07 2017 16:03:08 +0000
Subject: [PATCH 1/51] don't import from __future__


They are superfluous because we only use Python 3.

---

diff --git a/src/_fedmod/module_generator.py b/src/_fedmod/module_generator.py
index 7d5e7f2..ee03dcc 100644
--- a/src/_fedmod/module_generator.py
+++ b/src/_fedmod/module_generator.py
@@ -1,5 +1,3 @@
-from __future__ import absolute_import
-
 import sys
 import modulemd
 import logging
diff --git a/src/_fedmod/module_repoquery.py b/src/_fedmod/module_repoquery.py
index 30ca443..0f60f63 100644
--- a/src/_fedmod/module_repoquery.py
+++ b/src/_fedmod/module_repoquery.py
@@ -1,5 +1,3 @@
-from __future__ import absolute_import
-
 import json
 import sys
 import modulemd

